Subject: slight whoops

From: Stephen Kent <[email-masked]>
Date: Mon, 19 Jun 2006 02:27:46 -0400

As you may have noticed, Stefan and I independently sent out last 
call notices for 3820bis, with slightly different closing dates.  We 
have agreed to go with my date, so July 5th is the close of last call 
for 3280bis.

Steve